# Generated by makepkg 4.1.2
# Fri Jan 23 08:53:53 UTC 2015
pkgname = netctl-gui-qt4
pkgbase = netctl-gui-qt4
pkgver = 1.4.0-1
pkgdesc = Qt4 graphical front-end for netctl. A part of netctl-gui
url = http://arcanis.name/projects/netctl-gui
builddate = 1422003233
packager = Unknown Packager
size = 1185792
arch = i686
license = GPL3
conflict = netctl-gui
provides = netctl-gui
depend = libnetctlgui-qt4
optdepend = kdeplasma-applets-netctl-gui: KDE widget
optdepend = netctlgui-helper-qt4: DBus helper daemon
makedepend = automoc4
makedepend = cmake
makedepend = kdelibs
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
